List company folders
GET
/company/{id}/folders
const url = 'https://api.colourbox.com/company/1/folders';const options = {method: 'GET', headers: {Authorization: 'CBX-SIMPLE-TOKEN Token=<token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.colourbox.com/company/1/folders \ --header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>'Get all folders owned by the company
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Responses
Section titled “Responses”List of folders owned by the company
Media typeapplication/json
Array<object>
object
id
integer
name
string
parent
Parent folder ID
integer
company_id
integer
created
string
path
Folder IDs from the top-level folder down to and including this folder
Array<integer>
Example
[ { "id": 164067, "name": "My folder", "company_id": 147903, "created": "2013-05-21 13:46:39", "path": [ 155111, 164067 ] }]